"updateVers" = "Version %@ (build %@):\n";
"updateInfo" = "Version %@ (build %@)\nis now available.";

"updateNoTitle" = "No new updates";
"updateNoText" = "There are no new updates available on our server. You have the most current version of %@.";

"updateConnTitle" = "No active Internet connection";
"updateConnText" = "An active Internet connection is necessary to search for updates. Please establish one and try again.";

"updateKey" = "description_en";

"bootStatusName" = "Checking for Updates…";
